LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
SystemShellExecuteException.idl File Reference
`import "com/sun/star/uno/Exception.idl";`

Go to the source code of this file.

## Classes
exception | SystemShellExecuteException
| May be thrown in cases of errors executing a command using the SystemShellExecute service. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::system
| Host operating system integration interfaces.